<?php
	session_start();
	if(isset($_GET['admin_username'])){
		$admin_username=$_GET['admin_username'];
	}
	if(empty($_GET['admin_username'])){
		$admin_username=$_SESSION['admin_username'];
	}
	if(!isset($_SESSION['admin_username'])){
		die ("<meta http-equiv='refresh' content='0; url=./cmas/session.php'>");
	}
	include("cmas/templates/index.php");
?>